body {
  background-color: #00CCFF;
  color: #FFFF00;
  background-image: url(arlesimages/blue%20spots.jpg);
}

td.index_table_cell
{
  width: 25%;
  padding: 2px;
  border: none;
}

td.index_subcat_table_cell
{
  padding: 2px;
  border: none;
}

a:link {color: #00FFFF;}

a:visited {color: #CCCC00;}

.gallerytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: bold;
  color: #FFFF00;
}

.thumbnailtabletitle {
  font-family: Arial, Helvetica, sans-serif;
}

.thumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

.thumbnail {
  text-align: center;
}

.thumbnail_title {

  text-align: center;
}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.navigationdisabledtext {
  font-family: Arial, Helvetica, sans-serif;
  color: #CCCCCC;
}